#header .mega-dropdown {
  position: static !important;
}

#header .mega-dropdown-menu {
  width: 100%;
  left: 0;
  right: 0;
  border-radius: 0;
  border: none;
  margin-top: -35px;
}

#header .dropdown-close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0.5rem;
}

#header .nav-pills .nav-link {
  color: #0053a1 !important;
  padding: 10px 5px 10px 10px !important;
  margin: 0 0;
  font-size: .9rem;
  text-decoration: none !important;
  background-color: #fff !important;
}

#header .dropdown-header {
  text-transform: uppercase;
}

#header .nav-pills .show .nav-link.show {
  outline: none;
  color: white !important;
  border-radius: 0;
  background-color: #005f68 !important;
	background-color: rgba(0,95, 104,1) !important;
}

#header .dropdown-toggle::after {
	margin-left: .4em;
}

#header .dropdown-menu {
  max-width: 100%;
}

#header .dropdown-menu .container .row {
  width: 100%;
}

#header .dropdown-item {
  display: block;
  width: 100%;
  white-space: normal;
  word-wrap: break-word;
}

#header .dropdown-menu a.dropdown-item:hover, #header .dropdown-menu a.dropdown-item:focus, #header .dropdown-menu a.dropdown-item:active:hover {
  background-color: rgba(0, 0, 0, 0.25) !important;
}

#header .dropdown-menu a.dropdown-item:active {
  background-color: rgba(0, 0, 0, 0.35) !important;
}

#header .dropdown-menu a.dropdown-item:visited {
  background-color: rgba(0, 0, 0, 0.5) !important;
}

#top-header .nav-link {
  font-size: 0.8rem;
}

#header .navbar-brand img {
  width: auto;
  height: 48px;
 margin-top: -5px;
}

#header .navbar.bg-light {
	background-color: #f8f9fa !important;
}

#header .navbar .megamenu {
  padding: 1rem;
}

#header .primary, #header .btn-primary, #header .bg-primary {
  background-color: #005f68 !important;
	background-color: rgba(0,95, 104,1) !important;
}

#header .secondary, #header .btn-secondary, #header .bg-secondary {
  background-color: #0053A1 !important;
	background-color: rgba(0,83, 161,1) !important;
}

#header .btn-secondary {
	border: 3px solid #0055a5 !important;
	border-color: rgba(0,84,164,1) !important;
	background-color: #fff !important;
	background-color: rgba(255,255,255,1) !important;
	color: #0055a5 !important;
}

/* Combined styles for #v-pills-tab, #pills-tab, and #nav-pills-tab */
#v-pills-tab .nav-link.active,
#pills-tab .nav-link.active,
#nav-pills-tab .nav-link.active {
    background-color: #0055a5 !important;
    /* The rgba value is not needed if you're using a fully opaque color. */
    border: 1px solid #0055a5 !important;
    color: #fff !important;
}

#v-pills-tab .nav-link,
#pills-tab .nav-link,
#nav-pills-tab .nav-link {
    border: 1px solid #fff !important;
    color: #0055a5 !important;
}

#v-pills-tab .nav-link.active:hover, #v-pills-tab .nav-link.active:focus,
#pills-tab .nav-link.active:hover, #pills-tab .nav-link.active:focus,
#nav-pills-tab .nav-link.active:hover, #nav-pills-tab .nav-link.active:focus {
    color: #fff !important;
}

#v-pills-tab .nav-link:hover, #v-pills-tab .nav-link:focus,
#pills-tab .nav-link:hover, #pills-tab .nav-link:focus,
#nav-pills-tab .nav-link:hover, #nav-pills-tab .nav-link:focus {
    border: 1px solid #0055a5 !important;
    color: #0055a5 !important;
}

#v-pills-tab .dropdown-divider + h6,
#pills-tab .dropdown-divider + h6,
#nav-pills-tab .dropdown-divider + h6 {
    margin-top: 10px;
}

.dropdown-divider {
	border-bottom: 1px solid #e0e0e0;
    padding-top: 10px;
}

#header .nav-link.secondary-text {
	color: rgba(0,83, 161,1) !important;
}

#header .btn-secondary:hover {
	background-color: rgba(173, 216, 230,.5) !important;
}

#header .form-control::placeholder {
	color: rgba(0,84,164,1) !important;
}

#top-header {
	border-top: 3px solid #0053A1;
}

#header .btn-primary {
	background: transparent;
}
.dropdown-item.text-light {;
	color: #fff
}

/* Desktop view */
@media all and (min-width: 992px) {
  #header .navbar .has-megamenu {
    position: static !important;
  }
  #header .navbar .megamenu {
    left: 0;
    right: 0;
    width: 100%;
    margin-top: 0;
  }
}

/* Mobile view */
@media (max-width: 991px) {
  #header .navbar.fixed-top .navbar-collapse,
  #header .navbar.sticky-top .navbar-collapse {
    overflow-y: auto;
    max-height: 90vh;
    margin-top: 10px;
  }
  #header .navbar-collapse .navbar-nav, #header .navbar-collapse .nav-link, #header .navbar-collapse .login-button {
	  text-align: center;
  }
}